get/v1/organizations/{id}Get an organization by ID. **Scopes**: `organizations:read` `organizations:write`
curl -X GET "https://api.outception.com/v1/organizations/{id}" \
-H "Authorization: Bearer $OUTCEPTION_TOKEN" \
-H "Accept: application/json"Path parameters
idstring
required
Response · 200
Successful Response
created_atstring
required
Creation timestamp of the object.
modified_atstring | null
required
Last modification timestamp of the object.
idstring
required
The ID of the object.
namestring
required
Organization name shown in emails, etc.
slugstring
required
Unique organization slug used in credit card statements.
avatar_urlstring | null
required
Avatar URL shown in emails, etc.
emailstring | null
required
Public support email.
websitestring | null
required
Official website of the organization.
socialsarray<OrganizationSocialLink>
required
Links to social profiles.
platformenum
required
The social platform of the URL
urlstring
required
The URL to the organization profile
statusenum
required
Current organization status
countryenum | null
Two-letter country code (ISO 3166-1 alpha-2).
capabilitiesOrganizationCapabilities
required
Capabilities currently granted to the organization.
api_accessboolean
required
Whether the organization can access the API.
dashboard_accessboolean
required
Whether the organization can access the dashboard.
Errors
404Organization not found.
422Validation Error